// Color 常量
const color = [
    { key: "green", value: "#05BB4C" },
    { key: "yellow", value: "#F8DE5B" },
    { key: "gray", value: "#606769" },
    { key: "grayl", value: "#B3BDC0" },
    { key: "purple", value: "#4B55AE" },
    { key: "orange", value: "#e17e23" },
    { key: "blue", value: "#1a93cf" },
];

function getColor(key) {
    if (!key)
        key = "green"
    return color.find((t) => { return t.key == key }).value;
}

export default {
    color,
    getColor
}
